Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3673

Summary: .fmt files missing in tetex 1.0.1-2
Product: [Retired] Red Hat Raw Hide Reporter: Cormack, Justin <jpc1>
Component: tetexAssignee: Tim Waugh <twaugh>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 1.0CC: ganesh.sittampalam
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-13 00:27:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Cormack, Justin 1999-06-23 15:11:47 UTC
All the .fmt files are mssing in all the tetex RPMS
(tetex, tetex-latex etc), so none of these programs
are ususable.

Comment 1 Sittampalam, Ganesh 1999-07-07 07:06:59 UTC
This appears to be the case in 1.0.5-1 too

Comment 2 Cormack, Justin 1999-07-19 12:38:59 UTC
To fix this it is necessary to run the fmtutil program in
the post install script (a quick fix to use the package is to
run it manually). This script builds the missing files.

Comment 3 Jeff Johnson 1999-08-13 00:27:59 UTC
Fixed in tetex-1.0.6-1.